.social-single {
margin: 10px 0 0 0; 
width:646px; 
padding-bottom:10px
}

#twitterbutton, #likebutton, #print, #email {
float: left;
display: block;
}

#likebutton {
margin-top:0px;
margin-left:-20px;
}

#print {
margin-left:-20px;
margin-top:-9px;
margin-right: 5px;
}

#email {
margin-left:-20px;
margin-top:-9px;
margin-right: 5px;
}